.09point { font-size: 9pt }
.09point _space { font-size: 9pt; line-height: 14pt; padding: 2pt }
.10point { font-size: 10pt }
.12point { font-size: 12pt }
.center { text-align: center }
.color_kens_blue1 { color: #06f }
.color_kens_blue2 { color: #09f }
.color_kens_red1 { color: #f30 }
.left { text-align: left }
blockquote { font-family: "ＭＳ ゴシック" }
body { font-family: "ＭＳ ゴシック", Osaka }.kaigyou_a {  line-height: normal}
.kaigyou {  clip:   rect(   )}
